﻿/*============================教學設備===============================*/

#teaching {
}
#teaching ul {
	padding:0;
	margin:0;
	list-style:none;
}
#teaching ul.tabs {
	float:right;
	width:310px;
}
#teaching ul.tabs p {
	padding:0 0 30px 7px;
}
#teaching ul.tabs li {
	float:left;
	padding:0 0 7px 5px;
}
#teaching ul.tabs li a {
	position:relative;
	width:120px;
	color:#FFF;
	padding:1px 10px 1px 10px;
	text-decoration:none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	/*behavior: url(../css/PIE.htc);*/
	display:block;
}
#teaching ul.tabs li a.teaching {
	background-color:#0066aa;
}
#teaching ul.tabs li a.teaching_current {
	background-color:#c15400;
	font-size:120%;
}
#teaching div.teaching_txt {
	width:390px;
	border:5px solid #def0f5;
	padding:20px;
}
#teaching div.teaching_txt img {
	width:390px;
	padding:0 0 10px 0;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 7px;
}
#teaching div.teaching_txt h2 {
	padding:0 0 10px 0;
}
#teaching div.teaching_txt table {
	width:100%;
}
#teaching div.teaching_txt table th {
	width:22%;
	color:#676767;
	background-color: #E6E6E6;
	padding:3px;
}
#teaching div.teaching_txt table td {
	background-color: #FFF;
	padding:3px;
	border-bottom:1px dotted #CCC;
}
#teaching02 {
	margin:50px 0 0 0;
	min-height:169px;
	height: auto !important;
	height: 169px;
	border-top:2px solid #def0f5;
	border-bottom:2px solid #def0f5;
	background-image:url(../teaching/images/future.jpg);
	background-repeat:no-repeat;
	background-position:right;
}